html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

sup {
position: relative;
  font-size: 65%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
body {
    line-height:1;
    font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: underline;
}


ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

td {padding: 5px;}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    background-image: url(../images/hr.gif);
    margin:10px 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.clear {clear: both;height: 1px; padding:0;}

.button {
    position: relative;
    font: 600 10pt "Open Sans", Helvetica, Arial;
    background: -webkit-linear-gradient(#ffeea8, #fed317); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffeea8, #fed317); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffeea8, #fed317); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffeea8, #fed317); /* Standard syntax */
    color: #1f4384;
    border-radius:25px;
    padding: 5px 15px;
    text-decoration: none;
    top: 0px;
}

.left {float: left; padding: 10px; }
.right {float: right;padding: 10px;}

.search .input { 
    font: 300 9pt "Open Sans", Helvetica, Arial;
    background: #e6ecf2;
    color: #1f4384;
    border: 0;
    border-top-left-radius:25px;
    border-bottom-left-radius:25px;
    padding: 6px 15px;
    text-decoration: none;
    margin:0;
}
input[type='text'] {   
  padding: 5px 16px;
  font-size: 14px;
  line-height: 1.33;
  border-radius: 6px;
  border: 1px solid #ccc;
  width:80%;
}
textarea {   
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.33;
  border-radius: 6px;
  border: 1px solid #ccc;
}

select {   
  padding: 5px 16px;
  font-size: 14px;
  line-height: 1.33;
  border-radius: 3px;
  border: 1px solid #ccc;
  width: 80%;
}
input[type='radio'] { margin: -2px 0 0 0;}
.input-large {width: 350px;}
.input-medium {width: 350px;}
.input-small {width: 250px;}
.input-xsmall {width: 100px;}
.input-xxsmall {width: 50px;}
.searchbt { 
    font: 600 10pt "Open Sans", Helvetica, Arial;
    background: -webkit-linear-gradient(#ffeea8, #fed317); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffeea8, #fed317); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffeea8, #fed317); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffeea8, #fed317); /* Standard syntax */
    color: #1f4384;
    border: 0;
    border-top-right-radius:25px;
    border-bottom-right-radius:25px;
    border-top-left-radius:0px;
    border-top-left-radius:0px;
    padding: 4px 5px;
    text-decoration: none;
}
.center {text-align: center;}
#top-bar {
    width: 1100px;
    display:block;
    margin:0 auto;
    padding-top:5px;
    text-align: center;

}

h1 {   font: 700 24pt "Open Sans Condensed", Helvetica, Arial;color:#1f4384; padding-bottom:10px;}
h2 {   font: 700 21pt "Open Sans Condensed", Helvetica, Arial;color:#1f4384; padding-bottom:0;}
h3, .h3 {   font: 700 16pt "Open Sans Condensed", Helvetica, Arial;color:#1f4384; padding-bottom:8px;text-decoration: none;}
h4 {   font: 700 13pt "Open Sans Condensed", Helvetica, Arial;color:#1f4384; padding-bottom:5px;padding-top: 10px;}

.large { font: 300 15pt "Open Sans", Helvetica, Arial;color:#333333;line-height: 24pt;}
.logo { position: relative;float: left; width: 33%;}
.search { position: relative;float: right; margin-right: 0;width: 62%; text-align: right;top: 15px;}
.searchbar {position: relative;float: right;top: 0px;}

.phone {font: 600 33pt "Open Sans Condensed", Helvetica, Arial;color: #ed2929;position: relative; top: 0;}
.emergency { font: 17pt Buenard, "Times New Roman", serif;color: #1f4384; font-variant: small-caps;position: relative; top: 0; }
.address {font: 700 12pt "Open Sans Condensed", Helvetica, Arial;color: #1f4384;position: relative;top: 0; }

.sidenav {margin-left: 20px;}
.submenufont {   font: 400 11pt "Open Sans", Helvetica, Arial;color:#333333;line-height: 18pt; text-decoration:none;}
.submenufont:hover{   font: 400 11pt "Open Sans", Helvetica, Arial;color:#1f4384;line-height: 18pt; text-decoration:none;}
.submenufontactive{   font: 400 11pt "Open Sans", Helvetica, Arial;color:#1f4384;line-height: 18pt; text-decoration:none;}

.pagebanner {float: left; margin-top: 30px;}
.pagebanner2 {float:left; margin-left: 35px; margin-top: 30px;}
#navigation  {
background: -webkit-linear-gradient(#fdd109, #fddf59); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#fdd109, #fddf59); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#fdd109, #fddf59); /* For Firefox 3.6 to 15 */
background: linear-gradient(#fdd109, #fddf59); /* Standard syntax */

    margin-top:15px;
    text-align: center;
    width: 100%;
    
} 

#main {
    width: 100%;
    background: url('../images/background.jpg') no-repeat; width:100%; min-height:479px;
    background-size: 100% 479px;
    padding-top: 25px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 1100px;
   
    }
    
 .divider {
    border-bottom:2px dotted #ebebeb; 
    max-width: 1100px;    
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
    margin-bottom: 40px;
} 
.staff {font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt; padding-bottom: 10px;list-style:none;}
.bio {font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt; position:relative;display:none;overflow:none;padding-bottom:5px;padding-top:5px;}


.banner {
	   background: url(../bannerimages/banner.jpg) no-repeat; 
       width:100%; 
       background-size: 100% 350px;
       max-height:350px;
       text-align: center;
       padding: 0;
       margin:0;
 	}

.col-lg-6 {
  position: relative;
  min-height: 1px;
  width: 46%;
  padding: 20px 0px 20px 30px;
  float: left;
  text-align: center;
}
.col-lg-9 {
  position: relative;
  min-height: 1px;
  width: 68%;
  padding: 20px 0px 0px 30px;
  float: left;
  text-align: left;
}
.col-lg-12 {
  position: relative;
  min-height: 1px;
  width: 100%;
  font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt;
  
}

.col-lg-4 {position: relative;
  min-height: 1px;
  padding: 20px 50px;
  width: 24%;
  float: left;
  text-align: left;
}
.col-lg-3 {position: relative;
  min-height: 1px;
  padding: 20px 10px;
  width: 24%;
  float: left;
  text-align: left;
}
.col-lg-9 {color: #333;}
.col-lg-4 p {font: 12pt "Open Sans", Arial; color:#333333; line-height: 18pt; padding-bottom: 10px;}
.col-lg-9  ul {
    margin-left: 15px;
}
.col-lg-9  ol {
    margin-left: 15px;
}
.col-lg-9 ul ul {
    margin-left: 25px;
}

.col-lg-9 ul {font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt; padding-bottom: 15px;}
.col-lg-9 ol {font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt; padding-bottom: 15px;}
.col-lg-9 p {font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt; padding-bottom: 10px;}
.col-lg-9 .control-label {font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt; padding-bottom: 10px;padding-top: 15px;}
.col-lg-9 a {font: 11pt "Open Sans", Arial; color:#1f4384; line-height: 18pt; padding-bottom: 10px;text-decoration: underline;}
.col-lg-12 ul {font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt; padding-bottom: 15px;}
.container .col-lg-12 p {font: 11pt "Open Sans", Arial; color:#333333; line-height: 18pt; padding-bottom: 10px;}
.col-lg-12 a {font: 11pt "Open Sans", Arial; color:#1f4384; line-height: 18pt; padding-bottom: 10px;text-decoration: underline;}
.col-lg-12  ul {
    margin-left: 15px;
}
.col-lg-12 ul ul {
    margin-left: 25px;
}

.span8 { width: 450px;}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .label {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
}
.table {
  width: 100%;
  margin-bottom: 20px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}

.table > tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.panel {
  margin-bottom: 20px;
  background-color: #e6ecf2;
  font: 12pt "Open Sans", Arial; 
  color:#333333; 
  line-height: 18pt; 
  padding-bottom: 10px;
  border-radius: 8px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  width: 100%;
 
}

.panel-body {
  padding: 15px;
  text-align: left;
}

.panel-body a {
font: 10pt "Open Sans", Arial; color:#1f4384; line-height: 18pt; padding-bottom: 10px;
text-decoration: none;
}
.panel-heading {
  padding: 10px 15px;
  
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  color: #fff;
  background-color: #1f4384;
  text-align: left;
  
}
.panel-heading h3 { padding-bottom: 0;float:left;}
.panel-heading .panel-link { float: right; font: 9pt "Open Sans", Arial; color:#fff; line-height: 18pt; text-decoration: none; }

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font: 18pt "Open Sans Condensed", Arial;
  font-weight: bold; 
  color:#fdd002; 
  line-height: 18pt;
  
}

.panel-title > a {
  color: inherit;
}
p .small { font:8pt "Open Sans", Helvetica, Arial;color:#333333;}
#gallery {
    width: 600px;
    margin:0;
    padding: 0;
}
#gallery ul { padding: 0; margin:0;}
#gallery li {
    text-align: center;
    list-style: none;
    float: left;
    padding:0;
    margin:5px 5px 0 0;
    color: #105497;font-size:11pt;font-weight:700;
}

footer {
    display: block;
    margin-bottom:0;

}

#footer {

    width: 100%;
    background: url('../images/footer.gif') no-repeat top #e6ecf2;
    height: 300px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

#footer .container {
    width: 1100px;
    position:relative;
    top: 110px;
    text-align: center;
}
.red {color: #ff0000;}


.col-lg-9 p .red {color: #ff0000;}

.footer-nav  {
    font: 700 11pt "Open Sans Condensed", Arial; color:#1f4384; line-height: 18pt; text-decoration: none; text-transform: uppercase;
}
.footer-link{
    font: 700 11pt "Open Sans Condensed", Arial; color:#1f4384; line-height: 18pt; text-decoration: none; text-transform: uppercase; padding: 0 5px 0 10px;
}
.footer-link a:hover {
    font: 700 11pt "Open Sans Condensed", Arial; color:#ffc602; line-height: 18pt; text-decoration: none; text-transform: uppercase;padding: 0 5px 0 10px;
}

.footer-nav .copyright {
    font: 700 9pt "Open Sans Condensed", Arial; color:#1f4384; line-height: 11pt; text-decoration: none; text-transform: uppercase;
}

.copy-sm { font: 700 9pt "Open Sans Condensed", Arial; color:#1f4384; line-height: 16pt; text-decoration: none;}

.lhnInviteContainer {z-index: 1000;}
input.highlight, select.highlight, textarea.highlight {background-color: #FFC;}
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

#modalAlertInner ul {margin-left: 20px;}



#mask {
  position: absolute;
  left: 0;
  top: 0;
  background:rgba(0,0,0,0.6);
  display: none;
  text-align: left;
  z-index: 999999999901;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 400px;
  display: none;
  padding: 20px;
  border-radius: 15px;
  z-index: 99999999990123;
}

#boxes #dialog {
  width: 500px;
  height: 400px;
  padding: 30px;
  background-color: #ffffff;
  text-align: left;
    z-index: 999999999901234;
}

#popupfoot {
  position: absolute;
  right: 0px;
 
}